<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Klaversonater av Mozart. Med fritt tilkomponert 2. klaver, EG. 113</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd"/>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f"/>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714"/>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0"/>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <extent unit="pages" xml:id="extent_fa8dfde7"/>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90"/>
                        <physMedium xml:id="physMedium_51257647"/>
                    </physDesc>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89"/>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a"/>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="EG" xml:id="identifier_b2316540">113</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Klaversonater av Mozart. Med fritt tilkomponert 2. klaver, EG. 113</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Klaviersonaten von Mozart. Mit frei hinzukomponierter Begleitung eines zweiten Klaviers, EG. 113</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Mozart piano sonatas. With a freely composed second piano part, EG. 113</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Grieg, Edvard</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date xml:id="date_f13cccb1"/>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Litterature</head>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg : 1862-1907. Bd. 2: Til utenlandske mottagere.</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">257, 475</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_4437553e"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_f4f06467">
                        <genre xml:id="genre_b6093a11">book</genre>
                        <author xml:id="author_b48ef1b0">Edvard Grieg</author>
                        <title level="m" xml:id="title_e8df9253">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_b9258ed9"/>
                        <editor xml:id="editor_e9e1d0ac">Finn Benestad and Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_4089e88a"/>
                        <biblScope unit="issue" xml:id="biblScope_a505a028"/>
                        <biblScope unit="page" xml:id="biblScope_4e77336a">55-56, 402</biblScope>
                        <imprint xml:id="imprint_d4264cf7">
                            <date isodate="1997" xml:id="date_49dbc1e7">1997</date>
                            <pubPlace xml:id="pubPlace_bdb7f56d">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_a94bbb88">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_b56af6e0"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_7d9bbb01">
                        <genre xml:id="genre_603df396">book</genre>
                        <author xml:id="author_f7d028b1">Finn Benestad and Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_0360a8b3">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_f3598d42"/>
                        <editor xml:id="editor_820a1b69">Finn Benestad and Dag Schjelderup-Ebbe</editor>
                        <biblScope unit="vol" xml:id="biblScope_8074da28">2</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_feba89e2"/>
                        <biblScope unit="page" xml:id="biblScope_0f7eb84a">212-213</biblScope>
                        <imprint xml:id="imprint_5051f494">
                            <date isodate="1990" xml:id="date_93848ec6">1990</date>
                            <pubPlace xml:id="pubPlace_a4ebde85">Oslo</pubPlace>
                            <publisher xml:id="publisher_7ebbb615">Aschehoug</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_7f82c567"/>
                    </bibl>
                </biblList>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514"/>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7"/>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_c42a24ee">
                    <resp xml:id="resp_ba47f95a">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_591eacec">
                    <p xml:id="p_7e193d7f"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_ed2c6123">
                    <resp xml:id="resp_8ce9b927">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2694c4ce">
                    <p xml:id="p_182831c0"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-03" xml:id="change_132N10157">
                <respStmt>
                    <resp>stanko</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-27" xml:id="change_165N101C2">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>